Better ListView Class Reference |

# BetterListView.CacheImages Property

cache resized images for faster redrawing of the control

[Category(Category=""Performance"")]
[Description(Description=""Cache resized images for faster redrawing of the control"")]
[DefaultValue(Value=True)]
public override bool CacheImages { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace